body {
  margin: 40px 0 0 0;
  overflow-x: hidden;
  font-family: "Lucida Sans Typewriter", monospace, mono;
  font-size: 12px;
}
#payload {
  position: relative;
  clear: both;
}
.focus * {
  /* transition-property: left, top; */
  /* transition-duration: 0.3s; */
  z-index: 10;
}
.focus .box {
  min-width: 320px;
  min-height: 320px;
  z-index: 20;
}
.vcspan {
   padding: 3px 5px;
   margin: 3px 10px 3px 0; 
   border: 2px solid black;
   font-weight: bold;
   background-color: white;
   cursor: pointer;
   float: left;
}
.vcspan:hover {
   background-color: cyan;
}
.vcspanl {
   max-width: 300px;
}
.vcspanr {
   float: right;
   margin: 3px 0px 3px 10; 
}

.focus .box video {
    border: 4px solid black;
}
.focus .selection {
  width: 3px;
  height: 72px;
  background-color: cyan;
}
.vfilter {
  z-index: 15;
  position: absolute;
  padding: 10px;
  border: 1px solid cyan;
  background-color: yellow;
}
.fader {
  z-index: 17;
  background-color: black;
  opacity: 0.5;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.range .line {
  position: absolute;
  background-color: yellow;
  z-index: 9;
  cursor: pointer;
  opacity: 0.6;
}
.range.srange .line {
  background-color: white;
  opacity: 0.3;
}
.range.vrange .line {
  background-color: rgb(0,255,0);
  opacity: 0.5;
}
.active .range .line {
  background-color: magenta;
  opacity: 1.0;
  z-index: 11;
}
.queued .range .line {
  background-color: cyan;
  z-index: 10;
}
.sidebar {
  width: 250px;
  height: 100%;
  position: fixed;
  right: 0;
  background-color: white;
  z-index: 15;
  overflow: hidden;
  overflow-y: auto;
  padding: 5px;
  padding-bottom: 50px;
}
.sel {
  border-left: 8px solid yellow;
}
.clipitem.sel h2, .clipitem.sel h3 {
  background-color: yellow;
}
.act {
  border-left: 0;
}
.clipitem.act h2, .clipitem.act h3 {
  background-color: magenta;
}
.queue {
  border-left: 8px solid cyan;
}
.clipitem {
  margin: 5px 0;
  transition-property: height;
  transition-duration: 0.5s;
  overflow: hidden;
}
.clipitem.nada {
  margin: 0 0 3px 0;
}
.cliptext {
  padding: 5px;
  font-size: 80%;
  background-color: #bbb;
  cursor: pointer;
}
.act .cliptext {
  background-color: magenta;
}
.clipitem h2, .clipitem h3 {
  margin: 0;
  font-size: 12px;
}
.clipitem h3 {
  font-weight: normal;
}
.clipstrip {
  padding: 0;
  background-color: #bbb;
  height: 3px;
  position: relative;
  cursor: pointer;
}
.clipsliver {
    position: relative;
    height: 3px;
    background-color: yellow;
    top: 0;
}
.vcontrols {
  font-size: 12px;
}
#uploadbox {
  clear: both;
  margin-top: 400px;
}
.zoom {
  position: fixed;
  left: 20px;
  top: 60px;
  z-index: 15;
}
#timelines {
  position: relative;
}
#header {
  width: 100%;
  height: 40px;
  z-index: 30;
  position: fixed;
  top: 0;
  left: 0;
  font-weight: bold;
  background-color: white;
}
#header .hlistitem {
  margin: 10px 30px 0 0;
  float: left;
  text-decoration: none;
  color: black;
}
#header .hlistitem:hover {
  background-color: cyan;
}
#header .hlistitem.hlistr {
  float: right;
}
#header #logo.hlistitem {
  margin-left: 60px;
}
#header #searchstate.hlistitem {
  width: 250px;
  margin-right: 0;
}
#search {
  width: 115px;
  margin: 0 5px 0 0;
  float: left;
}
#escstate {
  width: 115px;
  max-height: 30px;
  min-height: 20px;
  overflow: hidden;
  display: block;
  float: left;
  text-align: center;
}
#escstate.active {
  background-color: cyan;
  color: magenta;
  text-decoration: none;
}
#header #howto.hlistitem.hlistr {
  margin-right: 120px;
}

.blackout {
  position: fixed;
  left: 0;
  top: 40px;
  width: 100%;
  height: 100%;
  background-color: black;
  opacity: 0.8;
  z-index: 30;
}
.overlay {
  position: fixed;
  top: 50px;
  left: 100px;
  width: 350px;
  height: 80%;
  z-index: 50;
  padding: 10px;
}
.overlaybg {
  background-color: white;
  opacity: 0.8;
}
.overlayfg {
  overflow-x: hidden;
  overflow-y: auto;
}
.handle {
  z-index: 50;
  background-color: magenta;
  width: 10px;
  height: 20px;
  /* cursor: move; */
}
.extlink {
    color: blue;
    text-decoration: underline;
}
.taglink {
    margin: 0 5px 0 0;
    background-color: cyan;
    color: black;
}
.flow {
  position: relative;
}
.flowline {
  position: absolute;
}